/* Colours */
/* #7bb801 - light green */
/* #4d1e73 - purple */
/* #424549 - dark grey */
/* #8a8b8c - light grey */

/* Hide print bullet point and move to left on articles */
ul.actions li {list-style-type:none!important; float:right!important;margin-top:-40px;}
/* Hide term 'details' on articles */
.article-info-term {display:none;}
.modified {/*;width:50%;*/margin-bottom:15px;font-size:.9em; color:#544a42; padding-top:2em; margin-left:0px; padding-left:0px;}

@media screen,projection,tv,handheld {
  #header {
    background: #116bdc url(/images/header-bg.jpg) left top no-repeat;
  }
  #header .box-sizing {
    /*background: transparent url(feature-background.jpg) left bottom no-repeat;*/
  }
  
  
  /*#nav-site {
    background: #fff url(/images/nav-bg.png) left bottom repeat-x;
  }*/
  
    #breadcrumbs ol   {
    background: #fff;
  }
  
  /*.aside .box-sizing {
    background: #fff;
  }
  .article .box-sizing {
    background: #fff;
    border: 1px solid #eef1f5;
  }*/
  
  #nav-section .box-sizing  {
    
/*    height:320px;*/
    padding:0 10px 10px;
  }
  
  #nav-section  .main-slideshow {
/*  height:300px;*/
  /*padding:0 10px 27px;*/
  padding:0 0 27px;
  position:relative;
  left:0.5em;
/*  background:#fff;*/
  width:92%;
  }
  
  
  #tools li,
/*  #nav-site li,*/
  #breadcrumbs li,
  #footer-contents li {
    background: transparent url(/images/separator.png) left center no-repeat;
  }
  
  #tools li:first-child,
/*  #nav-site li:first-child,*/
  #breadcrumbs li:first-child,
  #footer-contents li:first-child {
    background: none;
  }
  
  #breadcrumbs li {
    padding-left: 10px;
    background: transparent url(/images/breadcrumb.png) left center no-repeat;
  }
  
  #tools a:hover,
  #breadcrumbs a:hover {
    background: #eef1f5;
  }
  
  



  
/* Page options */
  .page-options ul ul {
    background: #fff;
  }
  .page-options ul ul li a:hover {
    background: #ddd;
  }
  #post-page-options li:hover ul,
  #post-page-options li.hover ul {
    left: -.2em;
  }

/* Page feedback */
  #page-feedback form {
    background: #efefef;
  }
  
/* footer */
  #fat-footer {
    /*border-bottom: 1px solid #c4d2e1;
    background: #064ca2;*/
    padding-bottom: 1em;
  }
  #footer-contents {
    background: #fff;
  }

/* slides */  




  #slides .slides_container {
  width:290px;
  overflow:hidden;
  float:left;
  position:relative;
  display:none;
  z-index:1;
}
  .slides_container div {
      width:290px;
      height:280px;
      display:block;
      z-index:1;
      
    }
    
    .slides_container div h3,.slides_container div p {
      padding:0 10px;
        }
  
  .read-more {
  float:right;
  }
  
  
#slides .next,#slides .prev {
  position:absolute;
  top:290px;
  left:0;
  width:21px;
  height:0;
  padding-top:21px;
  overflow:hidden;
  display:block;
  z-index:101;
}

#slides .prev {
  left:10px;
  background:url(/images/arrow-prev.png);
}

#slides .next {
  left:34px;
  background:url(/images/arrow-next.png);
}

.pagination {
      
    float: right;
    list-style: none;
padding-top:20px;
    }

    .pagination li {
    float: left;
    padding:0 8px;
}
    .pagination li a:hover{
    font-weight:bold;
  
}

}
  

/* Secondary navigation styles */

/* from graphite.css */
.moduletablewrap .menuaccordion{font: bold 14px Arial, sans-serif; border-top: 1px solid #111; border-right: 1px solid #111; border-left: 1px solid #111;}
.moduletablewrap .menuaccordion, .moduletablewrap .menuaccordion li {margin: 0; padding: 0; border: none;}
/* All child pages that are not selected or sit under a selected parent */
.moduletablewrap .menuaccordion a {padding: 10px 10px 10px 50px; background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px; text-decoration:none; display: block; color: #ddd; border-bottom: 1px solid #222; border-top: 1px solid #777; position: relative;}
.moduletablewrap .menuaccordion ul a {background: #424549;}


.moduletablewrap .menuaccordion a.dcjq-parent.active {}
.moduletablewrap .menuaccordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(/images/arrow_black_right.png) no-repeat 0 center;}
.moduletablewrap .menuaccordion a.dcjq-parent.active .dcjq-icon {background: url(/images/arrow_black_down.png) no-repeat 0 center;}
.moduletablewrap .menuaccordion a:hover {background: #232323; color: #fff;}
.moduletablewrap .menuaccordion a:active{}
/* End graphite.css */

#nav-section ul#accordion-1 { font-size:1.0em; font-family:Arial, Helvetica, sans-serif; }
#nav-section ul#accordion-1 li.current.active a {background-color:#4d1e73;}
#nav-section ul#accordion-1 li.current.active li a {background-color:#424549;}
ul#accordion-1 li.current li a:hover {background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px !important;}

/* Hide menu items from other areas ie only show About us nav etc */
div.moduletablewrap ul#accordion-1 li.current {display:block;}
div.moduletablewrap ul#accordion-1 li.current li {display:block;}
div.moduletablewrap ul#accordion-1 li.parent {display:none;}
div.moduletablewrap ul#accordion-1 li.parent li {display:block;}
div.moduletablewrap ul#accordion-1 li.parent li li {display:block;}
div.moduletablewrap ul#accordion-1 li.active {display:block !important;}

/*#nav-section a
{
width: 12em !important;
}*/

/* @end Secondary navigation styles */

/* AriSmart Accordion styles */  
/*div.ui-accordion-content {font-family:Arial;}*/
div.ui-accordion-content ol li {list-style:decimal !important; margin-left:20px !important;}
div.ui-accordion-content ul li {list-style:square !important; margin-left:20px !important;}
/*h3.ui-accordion-header {font-family:Arial;} */

/* cg map styles */


#map-container {
    background-color: #EFEFEF;
    border: 1px solid #999999;
    height: 600px;
    margin: 1em 0;
    padding: 4px;
}
#map-canvas {
    border: 1px solid #999999;
    float: left;
    height: 600px;
    margin: 0 5px 0 0;
    padding: 0;
    width: 63%;
}
#map-nav {
    background-color: #444444;
    float: left;
    font-family: arial,verdana,sans-serif;
    height: 600px;
    width: 35%;
}
#map-nav h2 {
    color: #FFFFFF;
    font-size: 1.5em;
    margin: 0;
}
#map-nav h3 {
    border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF!important;
    display: block;
    /*font-size: 0.9em;*/
    font-weight: bold;
}
#map-tools {
    padding: 10px;
}
#map-tools ul {
    margin: 0;
    padding: 0;
}
#map-tools li {
    /*float: left;*/
    list-style: none outside none!important;
    margin: 0 4px 0 0!important;
  line-height: 1.8em!important;
}
#map-tools li a {
    background-color: #666666;
    color: #FFFFFF;
    /*font-size: 0.8em;
    padding: 3px;*/
    text-decoration: none;
}
#map-tools #googleLinks {
    padding-top: 5px;
}
#map-tools #googleLinks li {
    margin: 0;
}
#map-tools li a#showCurrent {
    border-left: 6px solid #FD7567;
}
#map-tools li a#showCompleted {
    border-left: 6px solid #6991FD;
}
#project-list {
    clear: left;
    height: 350px;
    overflow: auto;
    padding: 10px;
}
#project-list h4 {
    background-color: #FFFFFF;
    color: #000000;
    display: inline;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px;
}
#project-list ul {
    margin: 20px 0 0;
    padding: 0;
}
#project-list li {
    border-bottom: 1px solid #222222;
    list-style: none outside none!important;
    margin-bottom: 10px;
    padding-bottom: 10px;
  margin: 0 4px 0 0!important;
}
#project-list ul a {
    color: #FFFFFF;
    font-size: 1em;
    text-decoration: none;
}
#project-list ul span a {
    font-size: 0.8em;
    text-decoration: underline;
}
#currentProjects {
    margin-bottom: 50px;
}
#currentProjects h4 {
    background-color: #FD7567;
    color: #FFFFFF;
}
#completedProjects h4 {
    background-color: #6991FD;
    color: #FFFFFF;
}
#googleLinks li {
    clear: left;
    display: block;
    width: 100%;
}
.geoxml3_infowindow {
    color: #000000;
    display: block;
    font-family: Arial;
    font-size: 8pt;
    line-height: 1.3em;
    margin: 0;
    overflow: hidden;
    padding: 4px 8px 4px 4px;
    text-align: left;
    width: 240px;
}
.geoxml3_infowindow h3 {
    margin-top: 0 !important;
}
.padTop20 {
    clear: left;
    padding-top: 20px;
}
.ui-accordion-content {
font-size: 0.9em !important;
}
/* JC 9/1/2013 styles for interactive maps */
a.close
{
  display: block;
  float: right;
  padding: 4px 10px 10px 22px;
  font-family: arial,sans-serif;
  background: url(/images/interactive-maps/close-button.jpg) no-repeat white;
  position:absolute;
  bottom:0px;
  right:10px;
}
.displayDiv, .displayDivCols
{
  position:absolute;top:50px;left:50px;
  /*background: url(/images/interactive-maps/features-h3-bottom-bg.gif) repeat-x bottom white;*/
    background:url(/images/interactive-maps/features-h3-bg.gif) repeat-x top #fff;
  border:1px solid #C9E9FC;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  width:350px;
  height:600px;
  /*padding:10px;*/
  /*margin:10px;*/
  border-left: 1px solid #C9E9FC;
  border-bottom: 1px solid #C9E9FC;
  border-right: 1px solid #C9E9FC;
  font-family: arial,sans-serif;
  -moz-box-shadow:    2px 2px 5px -1px #000;
  -webkit-box-shadow: 2px 2px 5px -1px #000;
  box-shadow:         2px 2px 5px -1px #000;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
}
.displayDivCols ul
{
    width: 30em;
    padding: 0px 10px 0px 10px;
}
.displayDivCols ul li
{
    float: left;
    width: 10em;
  margin-left:20px;
    /*padding: 0px 10px 0px 10px;*/
}
.displayDiv p, .displayDivCols p
{
  
  padding: 0px 10px 0px 10px;
}
.displayDiv h3, .displayDivCols h3
{

  padding: 0px 10px 0px 10px;
}
#map
{
  position:relative;
  width:600px;
  height: 719px;
}

#map div h2{
  margin:0;
  padding:10px;
  color:#1A609E;
  display:block;
  font-family:arial,sans-serif;
  font-weight:bold;
  border-bottom:1px dashed #c9e9fc;
}

div#fancy_outer {

    z-index: 960 !important;

}
/* JC for nicer buttons */
#btn
{
  border: 1px solid #777777;
  background: #7bb801;
  color: white;
  font: bold 12px 'Arial';
  padding: 10px;
  cursor: pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
#btn:hover
{
  border: 1px solid #777777;
  background: #4D1E73;
  color: white;
  font: bold 12px 'Arial';
  padding: 10px;
  cursor: pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}




#js-form fieldset {
    border: 1px solid #AFC6E9;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0;
    padding: 15px;
    width: 640px;
}
#js-form Legend {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AFC6E9;
    color: #1A609E;
    font-size: 120%;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 8px 10px;
}
#js-form .form-line {
    float: left;
    margin-bottom: 5px;
    padding: 5px;
    width: 100%;
}
#js-form .form-line input {
    padding: 6px 6px 7px;
    width: 300px;
}
#js-form .form-input {
    background: none repeat scroll 0 0 #E2EBF9;
    border: 1px solid #AFC6E9;
    border-radius: 0 5px 5px 0;
    float: left;
    padding: 6px;
    position: relative;
    width: 320px;
}
#js-form .form-label {
    /*border: 1px solid #AFC6E9;
    border-radius: 5px 0 0 5px;*/
    float: left;
    /*height: 2.7em;*/
    margin: 0 5px 0 0;
    padding: 6px;
    position: relative;
    width: 220px;
}
#js-form .form-submit {
    margin: 15px 0 25px;
    padding: 0 0 0 20px;
}
#js-form .form-submit input {
    padding: 8px;
}
#js-form label.error {
    background: none repeat scroll 0 0 #A1ABBA;
    clear: both;
    color: white;

    display: block;
    font-weight: bold;
    padding: 4px;
    width: 306px;
}
#js-form .form-input input:focus, .form-input input.ieFocusHack {
    border: 2px solid #A1ABBA;
}
#js-form input.error {
    border: 1px dotted #A1ABBA;
}
#js-form .radio {
    margin: 5px 10px !important;
    width: 25px !important;
}
#js-form .realperson-challenge {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    display: block;
    margin: 0 5px 5px 0;
    padding: 15px;
}
#js-form .realperson-text {
    font-size: 6px;
    font-weight: bold;
    line-height: 3px;
    text-align: center;
}
#js-form .realperson-regen {
    cursor: pointer;
    font-size: 12px;
    padding-top: 4px;
    text-align: center;
}

 /* JC Joomla 3.3 changes */

  #breadcrumb ul {padding:0px !important;margin:0px !important;}

  #breadcrumb ul li { display: inline !important; padding:0px;margin:0px; /*padding-right: 10px;*/}

  .divider {padding-left:5px;padding-right:5px;}

  .print-icon a, .print-icon a:link, .print-icon a:visited {color: transparent !important; height:16px !Important; width:16px !important; }

  li.print-icon {background:url('/media/system/images/printButton.png'); height:16px !Important; width:16px !important;}

  ul.dropdown-menu {list-style-type:none !important;float:right;}

  small.print-link-url {display:none !important;} 

  #nav-section .box-sizing  {
    padding:0 10px 10px;
  }

  #nav-section  .main-slideshow {
  padding:0 0 27px;
  position:relative;
  left:0.5em;
  width:92%;
  }

  #tools li,
  #breadcrumbs li,
  #footer-contents li {
    background: transparent url(/images/separator.png) left center no-repeat;
  }

  #tools li:first-child,
  #breadcrumbs li:first-child,
  #footer-contents li:first-child {
    background: none;
  }

  #breadcrumbs li {
    padding-left: 10px;
    background: transparent url(/images/breadcrumb.png) left center no-repeat;
  }

  #tools a:hover,
  #breadcrumbs a:hover {
    background: #eef1f5;
  }
/* JC 11/07/2016 - for accordions to have p tag padding */
.ui-accordion .ui-accordion-content p {
    padding: 10px;
}

/*remove empyty user tools button artifact from article pages*/
.dropdown-toggle {
  visibility: hidden !important;
}
